Window Maker(8)

NAME
upgrade-windowmaker-defaults - Convert old wmaker configuration files

SYNOPSIS
upgrade-windowmaker-defaults

DESCRIPTION
Some old versions of Window Maker used different names or different syntax for some configuration options, which in turn used to cause some newer versions of Window Maker not to start up correctly. Nowadays this is no longer a problem but this utility is provided to support upgrades from these old versions of Window Maker.

SEE ALSO
The Window Maker User Guide

The Window Maker FAQ

The Window Maker changelog and NEWS files (in /usr/share/doc/wmaker)

wmaker(1x)

AUTHOR
This utility and manpage were written by Marcelo E. Magallon, <mmagallo@debian.org>, for the Debian Project. It might be used freely by others.